uuid: bbd1e237-573b-4291-a167-875d57d94865
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_attachment
    - node.type.news
  module:
    - file
id: node.news.field_attachment
field_name: field_attachment
entity_type: node
bundle: news
label: Attachment
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: news
  file_extensions: 'pdf zip'
  max_filesize: ''
  description_field: true
  handler: 'default:file'
  handler_settings: {  }
field_type: file
